<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <RelativeLayout
        android:orientation="vertical"
        android:id="@+id/rl_web_zoomview"
        android:background="@color/background_preview"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <LinearLayout
            android:gravity="center"
            android:orientation="vertical"
            android:id="@+id/ln_web_zoomview"
            android:background="@color/all_white"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_centerInParent="true">

            <ImageView
                android:id="@+id/web_zoomview"
                android:background="@color/all_white"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:scaleType="fitCenter" />
        </LinearLayout>

        <LinearLayout
            android:gravity="center"
            android:id="@+id/ln_web_pre"
            android:layout_width="30dp"
            android:layout_height="match_parent"
            android:layout_alignParentLeft="true">

            <Button
                android:id="@+id/btn_web_pre"
                android:background="@drawable/bt_left"
                android:layout_width="35dp"
                android:layout_height="75dp" />
        </LinearLayout>

        <LinearLayout
            android:gravity="center"
            android:id="@+id/ln_web_next"
            android:layout_width="30dp"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true">

            <Button
                android:id="@+id/btn_web_next"
                android:background="@drawable/bt_right_1"
                android:layout_width="35dp"
                android:layout_height="75dp" />
        </LinearLayout>

        <LinearLayout
            android:gravity="right|center_vertical|center_horizontal|center"
            android:id="@+id/pagebar_web_top"
            android:layout_width="match_parent"
            android:layout_height="50dp">

            <ImageView
                android:id="@+id/icon_papermissmatch"
                android:background="@drawable/ic_exclamation"
                android:visibility="gone"
                android:layout_width="30dp"
                android:layout_height="30dp" />

            <TextView
                android:textSize="15sp"
                android:textStyle="bold"
                android:textColor="@color/epson_blue"
                android:id="@+id/tv_web_page_size"
                android:background="@drawable/text_view_boder"
                android:paddingLeft="5dp"
                android:paddingRight="5dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="5dp"
                android:text="@string/size" />
        </LinearLayout>

        <RelativeLayout
            android:gravity="left"
            android:id="@+id/web_pagebar"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_alignParentBottom="true">

            <TextView
                android:textSize="15sp"
                android:textStyle="bold"
                android:textColor="@color/all_black"
                android:id="@+id/tv_page_num"
                android:paddingLeft="5dp"
                android:paddingRight="5dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/page" />
        </RelativeLayout>
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/toolbar"
        style="@style/FunctionBar">

        <Button
            android:id="@+id/btn_web_print"
            android:text="@string/str_print"
            android:layout_alignParentRight="true"
            style="@style/FunctionButton.Execute" />
    </RelativeLayout>
</LinearLayout>
